import pyxel

# taille de la fenetre 128x128 pixels
pyxel.init(128, 128, title="Nuit du Code")

x = 10
y = 10
pyxel.text(x, y, "Mon premier programme avec", 7)
pyxel.text(x, y + 10, "Pyxel!", 8)

pyxel.show()